Rounds Phonatics is a modpack that I've put together. We've banned some cards, changed some rarities of some cards, and created this amalgamation of changes which can provide a somewhat balanced experience. Elite your way with sniper builds, blow up the map with a big bullet build, or become unstoppable with a block build, the aim is to balance them all for a fun 2-5 player FFA  or 6-8 player teams games.

**MECHANICS UPDATED:**
==
Legendary drop rate increased, 1.32% -> 2%. All other probabilities have changed accordingly
Number of cards to pick from increased, 5 -> 6


**Banned Cards:**
==
Banning Criteria:
--
1. Far too strong in relation to other cards (standalone or in it's proper build)
2. Far too weak, not impactful enough or irrelevant to the "meta"
3. Unoriginal or bulks up the amt of cards in that rarity

**Rarity Updates:**
==
Update Criteria:
--
1. Far too consistent for it's build
2. Far too inconsistent or weak for it's rarity and build

<h1 id="-banned-maps-"><strong>Banned Maps:</strong></h1>
<h2 id="banning-criteria-">Banning Criteria:</h2>
<ol>
<li>Too frustrating to traverse or fight in</li>
<li>A fundamental issue that interrupts regular gameplay</li>
</ol>
<p>5.5.0</p>
Since making a change to how classes work (Every hand includes at least 1 card of a class you gained), some classes have shown their true strengths, whether it is too weak or too strong. As a welcome addition, this will tweak the system just a bit. Banning class cards will allow other class cards to appear more often, keep in mind.
<details>
  <summary> </summary>
<ul>
<li>Banned Aquarius</li>
<li>Banned Gemini</li>
<li>Banned Saggitarius</li>
<li>Banned Libra</li>
<li>Banned Capricorn</li>
<li>Banned Virgo</li>
<li>Banned Dash Mk2</li>
<li>Banned Purple Pill</li>
<li>Banned *-1</li>
<li>Banned Air Hops</li>
<li>Banned Arrow</li>
<li>Banned Unblockable Crits: Non-functional w/ guaranteed crits</li>
<li>Banned Slowing Crits</li>
<li>Banned Chance Up</li>
<li>Banned Invisibility Potion</li>
<li>Banned Shrinking Jumps</li>
<li>Banned Quick Crits</li>
<li>Banned Geese Swarm</li>
<li>Banned Exotic Jackpot</li>
<li>Banned Slimy Arrows</li>
<li>Banned Zombie</li>
<li>Banned Invasive Thorns</li>
<li>Banned Thorn Host</li>
<li>Banned Totem of Undying</li>
<li>Banned Ankylosaurus</li>
<li>Banned Stoic</li>
<li>Banned The Sun</li>
<li>Black Tar Heroin is now more common (Rare -&gt; Uncommon)</li>
<li>Flex Seal is now more common (Rare -&gt; Uncommon)</li>
<li>Addict is now more common (Rare -&gt; Uncommon)</li>
<li>Ammo Chest is now more common (Exotic -&gt; Uncommon)</li>
<li>Burst Jumps is now more common (Exotic -&gt; Uncommon)</li>
<li>Power Jumps is now more common (Exotic -&gt; Uncommon)</li>
<li>Speedy Jumps is now more common (Exotic -&gt; Uncommon)</li>
<li>Brewing Stand is now more common (Uncommon -&gt; Common)</li>
<li>Minecraft Bow is now more common (Uncommon -&gt; Common)</li>
<li>Punch II is now more common (Rare -&gt; Common)</li>
<li>Blocking Crits is now more common (Legendary -&gt; Rare)</li>
<li>Chance Champion is now more common (Legendary -&gt; Rare)</li>
<li>Consecutive Crits is now more common (Exotic -&gt; Uncommon)</li>
<li>Long-Range Crit is now more common (Uncommon -&gt; Common)</li>
<li>Critical Addiction is now more common (Rare -&gt; Common)</li>
<li>Damage Devotee is now more common (Rare -&gt; Uncommon)</li>
<li>Delay Sentry is now more common (Divine -&gt; Legendary)</li>
<li>Fortune Sacrifice is now more common (Rare -&gt; Uncommon)</li>
<li>Guaranteed Crits is now more common (Legendary -&gt; Rare)</li>
<li>Monstera Leaf is now more common (Divine -&gt; Rare)</li>
</ul>           
<h1 id="-patch-notes-"><strong>Patch Notes:</strong></h1>
<p>5.2.0</p>
Banning some problematic cards, as well as moving interestingly designed cards lower in rarity.
Changing the landscape with some maps as well, taking out not-so-fun maps.
<details>
  <summary> </summary>
<ul>

<li>New Mods: Poppys_maps, ZenithMaps</li>
<li>Banned Map: Grater</li>
<li>Banned Light Saber</li>
<li>Banned Fisticuffs</li>
<li>Banned Six Shooter</li>
<li>Banned Stockpile</li>
<li>Power is now more common (Rare -&gt; Uncommon)</li>
<li>Reverse Thrusters is now more common (Legendary -&gt; Uncommon)</li>
</ul>
<p>5.1.0</p>
Continual thinning of cards. 
<details>
  <summary> </summary>
<ul>
<li>Banned Radiance: Radiance proves to be too inconsistent to be stackable and too weak to be a playmaker in the "reload" build.</li>
Banning most of hacking. It got quite the design and very unpopular out of respect for other players (global, unavoidable, and mega annoying = toxic). 
<li>Banned Hamper</li>
<li>Banned Contagion</li>
<li>Banned ShortCircuit</li>
Arcana, despite being a very welcomed mod giving legendaries an exciting set of cards, some are simply far too game-winning to include.
<li>Banned The Hanged Man: I love moving at half speed so fun</li>
<li>Banned The Magician: Homing is very powerful. With stacking block so available, it's very strong</li>
<li>Banned The Tower: Extremely potent homing, wiping entire lobbies with a single shot given the right map</li>
BPP has lots of fun cards, some of which are simply too weak. Continuing to thin the pool
<li>Banned Enlarged Magazine: Magazine size is very abundant and multiplicative ammo buff is surprisingly weak</li>
<li>Banned Parry: Not impactful enough</li>
CPC is the same as BPP. Also Minecraft class is very fun.
<li>Banned Invis Crits</li>
CR has been power crept in a sense where some iconic cards are simply not picked anymore. Continuing to thin the deck
<li>Banned Crow</li>
<li>Banned Star</li>
GearUp has some great designed cards, some of which were underestimated in terms of power.
<li>Glyph Cad Module is now more rare (Common -&gt; Uncommon)</li>
Payday cards are painfully weak (not "because of training"). Cards are changed accordingly
<li>Banned Another Life: more life mechanics are simply too strong.</li>
<li>Akimbo is now more common (Rare -&gt; Uncommon)</li>
<li>Iron Man is now more common (Rare -&gt; Uncommon)</li>
<li>Shock and Awe is now more common (Rare -&gt; Uncommon)</li>
<li>Stoic is now more common (white -&gt; Rare)</li>
<li>Syphon and Awe is now more common (white -&gt; Rare)</li>
PCE is a classic. Some small adjustments.
<li>Unbanned Last Stand</li>
Root has some interesting cards. Genie is a welcomed addition! Null cards are inherently bad, thus reforged will make the playstyle stronger and more consistent.
<li>Banned Tactical Inversion</li>
<li>Banned Reforged Soul</li>
<li>Reforged Defense is now more common (Common-&gt; Trinket)</li>
<li>Reforged Offense is now more common (Common-&gt; Trinket)</li>
<li>Reforged Reflections is now more common (Common-&gt; Trinket)</li>
<li>Reforged Vitality is now more common  (Common-&gt; Trinket)</li>
<li>The Dark Queen is now more common (Mythical -&gt; Rare)</li>
<li>Stay Hungry is now more rare (Uncommon -&gt; Rare)</li>
SC2 is very interesting, kneecapping some of its most interestingly designed cards. Some small adjustments
<li>Banned Crahdow</li>
WWC's Curse package was very much ignored, as giving curses to foes is pretty annoying. Playing around with the risk/reward of giving yourself curses though. Nulls having more power, Future Sight is being added back in.
<li>Unbanned Flagellation</li>
<li>Unbanned Future Sight</li>
<li>Unbanned Siphon Curses</li>
<li>Unbanned Wheel of Fortune</li>
<li>Banned Poison Resist: Too weak</li>
<li>Banned Reforge Resistance: Why is there two?</li>
<li>Banned Runics Wards</li>
<li>Banned Vampirism</li>
<li>Wheel of Fortune is now more rare (Mythical -&gt; Divine (wtf are these rarities LOL))</li>
</ul>
<p>5.0.1</p>
In the middle of adding new mods. Updated manivest for updated list.
<details>
  <summary> </summary>
<ul>
<li>New Mods: ItemShops, Arcana, BPP, RebindControls, ProjectileToSpawnNumberOfSpawnsPatch, Root_Cards, TabInfo, SimulationChamber, GunBodyRecoilPatch. ChaosPoppycarsCards, RoundsWithBots, PaydayDecks </li>
<li>Banned A lot of Cards: 
Duck and Cover
Parkour
Resilience
Witch Time
Fractured Cake
Butt Stock 
Blue Pill 
No Scope 
Muzzle Booster
Hanged Man
condensed ammunition 
Boomerang 
Open chamber 
Fully Loaded
Surefire
Stretches
Bouncy Gel
Healing Crits
Skeleton
Speedster
Speedsters Gun
Ammo Chest 
Red Velvet Cake
Healing Block
Cursor Gun
Fwphantom
Null Players
Blood Bullets
Quick Shield
Syphon
Hot Potato
Low Gravity
Love Struck
Double Jump
Second Gun
Sleight of Hand
Culling
Accelerated Back Hop
Munitions Pack
Muzzle Flash
Sluggish
Wounding Ammunition
Yellow Pill
Ammo Enthusiast
Chained
Clumsy
Foregrip
Offbrand Caliber</li>
<li>Particle Wave is now more rare (Uncommon -&gt; Rare)</li>
<li>Gamer Ammo is now more rare (Uncommon -&gt; Rare)</li>
</ul>
<p>4.4.0</p>
In the middle of adding new mods. Updated manivest for updated list.
<details>
  <summary> </summary>
<ul>
<li>Banned Future Sight</li>
<li>Banned Zodiac</li>
<li>Banned Bounce</li>
<li>Banned Banishment</li>
<li>Banned Quadratics</li>
<li>Unbanned Shield Battery</li>
<li>Unbanned Glyph Cad Module</li>
<li>Shield Charge is now more common (Rare -&gt; Uncommon)</li>
<li>Super Jump is now more common (Uncommon -&gt; Common)</li>
</ul>
<p>4.3.0</p>
Big ban wave. Big bullet has proved itself too consistent, so lots of the very efficient damage ups are being removed. Feels very good with the new zodiac cards, having consistent stat sources w/o any downsides.
<details>
  <summary> </summary>
<ul>
<li>Banned Wind-up</li>
<li>Banned Poison</li>
<li>Banned Grow</li>
<li>Banned Careful Planning</li>
<li>Banned Overcharge</li>
<li>Banned Antidote</li>
<li>Banned Overcharge</li>
<li>Banned Hex</li>
<li>Banned Plasma Shotgun</li>
<li>Toss is now more rare (Common -&gt; Uncommon)</li>
<li>Crush is now more rare (Common -&gt; Uncommon)</li>
</ul>
<p>4.2.0</p>
<details>
  <summary> </summary>
<ul>
<li>Banned Hit Me Baby One More Time</li>
<li>Unbanned Overcharge</li>
<li>Banned Yang</li>
<li>Banned Shield Battery</li>
<li>Fastball is now more rare (Common -&gt; Uncommon)</li>
<li>Shield Charge is now more rare (Uncommon -&gt; Rare)</li>
<li>Super Jump is now more rare (Common -&gt; Uncommon)</li>
</ul>
<p>4.1.0</p>
<details>
  <summary> </summary>
<ul>
<li>Banned Hit Me Baby One More Time</li>
<li>Banned Burnout</li>
<li>Banned Halo</li>
<li>Banned Mistletoe</li>
<li>Banned Compy</li>
<li>Banned Tabula Rasa</li>
<li>Banned Shotgun</li>
<li>Banned Bursting Poisons</li>
<li>Banned Tactical Reload</li>
<li>Unbanned Heartbeat</li>
<li>EMP is now more common (Uncommon -&gt; Common)</li>
<li>Hollow Life is now more common (Rare -&gt; Uncommon)</li>
<li>Whale is now more common (Rare -&gt; Uncommon)</li>
<li>Fatboy is now more common (Rare -&gt; Uncommon)</li>
<li>Recycler is now more common (Rare -&gt; Uncommon)</li>
<li>Stacked Cannons is now more common (Rare -&gt; Uncommon)</li>
<li>Wind Up is now more rare (Common -&gt; Uncommon)</li>
</ul>
<p>4.0.5</p>
First round of bans for WWC
<details>
  <summary> </summary>
<ul>
<li>Banned Splitting Rounds</li>
<li>Banned Forbidden Magics</li>
<li>Banned Flagellation</li>
<li>Banned Curse Eater</li>
<li>Banned Siphon Curses</li>
</ul>
<p>4.0.2</p>
Fixed issue round in plugins folder
<p>4.0.1</p>
First round of bans for WWC
<details>
  <summary> </summary>
<ul>
<li>Banned Dimensional Shuffle</li>
<li>Banned Decay</li>
<li>Banned Huge</li>
<li>Banned Strong Body</li>
<li>Banned Savage Wounds</li>
<li>Enabled Curses</li>
</ul>
<p>4.0.0</p>
New mod! Widespread bans of low pick rate cards.
<details>
  <summary> </summary>
<ul>
<li>Banned Compact Shot</li>
<li>Banned Flatpack Munitions</li>
<li>Banned Morning Coffee</li>
<li>Banned Sawblade Rounds</li>
<li>Banned Reboot Optics</li>
<li>Banned Chompy Bullets</li>
<li>Banned Influence Glyph</li>
<li>Banned Lifeforce Blast!</li>
<li>Banned Tiberium Bullet</li>
<li>Banned Comb</li>
<li>Banned Jetpack</li>
<li>Banned Thank You Sir May I Have Another</li>
<li>Banned Reckless Attack</li>
<li>Banned Dynamic Power Shunt</li>
<li>Banned Hunker</li>
<li>Banned Jump Jets</li>
<li>Unbanned Reckless Attack</li>
<li>New Mod!! Will's Wacky Cards</li>
<li>Banned Basic Physics</li>
<li>Banned Alternate Universe Physics</li>
<li>Banned Shadow Bullets</li>
</ul>
<p>3.5.0</p>
Many balance updates (I lost track). Reducing the power of big bullet in exchange for block and tank.
<details>
  <summary> </summary>
<ul>
<li>Banned Big Bullet</li>
<li>Banned Pheonix</li>
<li>Banned Hive</li>
<li>Banned Homing</li>
<li>Unbanned Double Jump</li>
<li>Unbanned Repentance</li>
<li>Unbanned Huge</li>
<li>Unbanned Whale</li>
<li>Unbanned Saw, Saw is now more common (Rare -&gt; Uncommon)</li>
<li>Veterancy is now more common (Uncommon -&gt; Common)</li>
<li>Target Bounce is now more rare (Uncommon -&gt; Rare)</li>
<li>Stacked Cannons is now more rare (Uncommon -&gt; Rare)</li>
<li>TML is now more rare (Common -&gt; Uncommon)</li>
<li>SC2 cards are now more rare (~10% -> ~9%)</li>
</ul>
</details>
<p>3.4.0</p>
I'm deleting tank
<details>
  <summary> </summary>
<ul>
<li>Banned Meditation</li>
<li>Banned Pristine Perseverence</li>
<li>Banned Huge/li>
<li>Banned Tank</li>
<li>Banned Brawler</li>
<li>Banned Le Monke</li>
<li>Banned Whale</li>
</ul>
</details>
<p>3.3.0</p>
<details>
  <summary> </summary>
<ul>
<li>Banned Eagle</li>
<li>Banned Ant</li>
<li>Banned Adware</li>
<li>Banned Buhbledow</li>
<li>Banned Proto-Brain</li>
<li>Banned Overcharge</li>
<li>Banned Bomb Bouncer</li>
<li>Disruptor is now more rare (Uncommon -&gt; Rare)</li>
<li>Super Triton is now more rare (Uncommon -&gt; Rare)</li>
<li>Jackhammer is now more rare (Rare -&gt; Legendary)</li>
<li>Stacked Cannons is now more common (Rare -&gt; Uncommon)</li>
<li>Grow is now more common (Rare -&gt; Uncommon)</li>
<li>Quantum Force Blast is now more common (Uncommon -&gt; Common)</li>
</ul>
</details>
<p>3.2.0</p>
Fixes after new mod was added.
<details>
  <summary> </summary>
<ul>
<li>Pickups spawn less frequently (5s -&gt; 6.55s)</li>
<li>Health Pickup is now more uncommon (Weight 1 -&gt; 0.50)</li>
<li>Ammo Pickup is now lasts longer (5s -&gt; 7.5s)</li>
<li>Cards+ cards are now more rare (11.11% -> ~10%)</li>
<li>Unbanned Ricochet</li>
<li>Unbanned Last Stand</li>
<li>Banned Sneeze</li>
<li>Yang is now more rare (Uncommon -&gt; Rare)</li>
<li>Flak Cannon is now more rare (Rare -&gt; Legendary)</li>
<li>Short Circuit is now more rare (Uncommon -&gt; Rare)</li>
<li>Quick Reflexes is now more rare (Rare -&gt; Legendary)</li>
<li>Jack is now more common (Legendary -&gt; Rare)</li>
<li>Egg is now more common (Legendary -&gt; Rare)</li>
<li>Ricochet is now more common (Uncommon -&gt; Common)</li>
<li>Parasaur is now more common (Rare -&gt; Uncommon)</li>
<li>New Mod: Supcom2Cards</li>
<li>Banned Chrome Shield</li>
<li>Banned Rogue Nanites</li>
<li>Banned Fistoosh</li>
<li>Banned Titan</li>
<li>Banned Training</li>
<li>Shotja is now more rare (Uncommon -&gt; Rare)</li>
</ul>
</details>
<p>3.0.0</p>
Cycling tank and bullets out of the meta in prep to add new mod. Sources of damage was too uncommon, thus the worse 100%+ damage cards and astroid was added to the common pool.
<details>
  <summary> </summary>
<ul>
<li>Banned Glyph Cad Module (Related to weird bug)</li>
<li>Banned Sneeze</li>
<li>Banned Medical Parts</li>
<li>Banned Split</li>
<li>Speed Up is now more rare (Common -&gt; Uncommon)</li>
<li>Egg is now more rare (Rare -&gt; Legendary)</li>
<li>Tank is now more rare (Common -&gt; Uncommon)</li>
<li>Huge is now more rare (Common -&gt; Uncommon)</li>
<li>Burst is now more rare (Common -&gt; Uncommon)</li>
<li>Brawler is now more rare (Uncommon -&gt; Rare)</li>
<li>Carefully Planned is now more common (Uncommon -&gt; Common)</li>
<li>Glass Cannon is now more common (Uncommon -&gt; Common)</li>
<li>New Mod: Cards+</li>
<li>Banned Terminator</li>
<li>Banned Turtle</li>
<li>Adware is now more rare (Uncommon -&gt; Rare)</li>
<li>New Mod: PickupsPlus</li>
<li>New Mod: CM</li>
<li>New Mod: SuperSmashMapsN64</li>
<li>New Mod: a lot of patches...</li>
</ul>
</details>
<p>2.5.0</p>
Emergency patch to ban a few problematic cards, Block has also proved itself to be too strong, as HP stacking + decay was just absurd. Ban List and rarity changes are now on a Google Sheets. Trading Skills and Heist deemed to be too toxic, as build disruption is simply too strong, thus the ban.
<details>
  <summary> </summary>
<ul>
<li>Unbanned Dove</li>
<li>Unbanned Ping</li>
<li>Banned Demonic Possession</li>
<li>Banned Bullets.rar</li>
<li>Banned Spinning Death</li>
<li>Banned Heist</li>
<li>Banned Trading Skills</li>
<li>Size Normalizer is now more rare (Uncommon -&gt; Legendary)</li>
<li>Divine Blessing is now more rare (Rare -&gt; Legendary)</li>
<li>Morning Coffee is now more rare (Uncommon -&gt; Rare)</li>
<li>Chlorophyll is now more rare (Rare -&gt; Legendary)</li>
<li>Epic is now more rare (Uncommon -&gt; Rare)</li>
<li>No Thanks is now more common (Uncommon -&gt; Common)</li>
</ul>
</details>
<p>2.4.0</p>
After the last patch, the configs got messed up super hard. It didn't help that there was a big break as well, leaving things quite ugly. This patch is to fix it and act as an emergency patch to some "not fun" things that have come up as a result of this latest patch. There were simply some cards that were redundant and muddied the choices a little too hard, like block builds getting too many enablers or tank builds ramping up hp too hard, so this patch is here to tackle those too. I also want to cement spells as a "budget" class, as many of its options are commons, so that'll be fun.
<details>
  <summary> </summary>
<ul>
<li>Fixed configs (hopefully?)</li>
<li>Banned Repentance</li>
<li>Banned Open Chamber</li>
<li>Banned Flex</li>
<li>Meiosis is now more common (Uncommon -&gt; Common)</li>
<li>Spinning Death is now more common (Rare -&gt; Uncommon)</li>
</ul>
</details>
<p>2.3.2</p>
Worked much more on the readme to be a little easier to read. Also implemented some balance changes, as block has become a little too consistent while keeping some of the afforemention power switch.
I might have been a little too harsh on bounce, but this might be in part to massive bullet+ cards like sneeze. It just looked so wront seeing sluggish rounds in purple highlights. More playtesting required pertaining to bounce builds
And here's the nerf to grow. It's sad, as Grow is a crowd favorite. However, this is the culperate to far too consistent games filled with clown vomit results.

<details>
  <summary> </summary>
<ul>
<li>README massively overhauled</li>
<li>Thought process will be put on each update</li>
<li>Banned Tractor Beam</li>
<li>Grow is now more rare (Uncommon -&gt; Rare)</li>
<li>Meiosis is now more rare ( -&gt; Uncommon)</li>
<li>Get Over Here is now more common (Uncommon -&gt; Common)</li>
<li>Sluggish Rounds is now more common (Rare -&gt; Uncommon)</li>
<li>Repentance is now more common (Uncommon -&gt; Common)</li>
</ul>
</details>
<p>2.3.0</p>
This update continues to polish the pack, removing some lackluster cards and reworking others. Bounce builds has cemented itself as a highly consistent and powerful strategy. This left block builds not much to work with. Much of this patch is to weaken the options that give easy sources of damage and bounces, while making block have some more consistent in's while making some enablers more common.
<details>
  <summary> </summary>
<ul>
<li>Banned Silence</li>
<li>Banned Taste of Blood</li>
<li>Banned Barrier</li>
<li>Banned Double Jump</li>
<li>Banned Recycling Day</li>
<li>Banned Bounce Absorbtion</li>
<li>Banned Changeup</li>
<li>Banned Flip</li>
<li>Banned Tactical Scanner</li>
<li>Banned Hazmat Suit (Related to invincibility bug)</li>
<li>Unbanned Foldable Stock</li>
<li>Unbanned Yang, Yang is now more common (Uncommon -&gt; Rare)</li>
<li>Unbanned Grounded</li>
<li>Echo is now more common (Rare -&gt; Uncommon)</li>
<li>Slug is now more rare (Common -&gt; Uncommon)</li>
<li>Sluggish Rounds is now more rare (Uncommon -&gt; Rare)</li>
<li>Static Field is now more common (Uncommon -&gt; Common)</li>
<li>Heart Thump is now more rare (Rare -&gt; Legendary)</li>
<li>Poison is now more rare (Common -&gt; Uncommon)</li>
<li>Refresh is now more common (Rare -&gt; Uncommon)</li>
<li>Trading Skills is now more rare (Common -&gt; Uncommon)</li>
<li>Tiberium Bullet is now more common (Uncommon -&gt; Common)</li>
<li>Twin Scythes is now more common (Uncommon -&gt; Common)</li>
</ul>
</details>
<p>2.2.5</p>
Oddly enough, Pick_Timer suddenly disappeared from the pack. It should have been in, but now it is in. This is where some votes have taken place, influencing balance by community support.
<<details>
  <summary> </summary>
ul>
<li>Added Mod: Pick_Timer</li>
<li>Snap Effect is now more common (Uncommon -&gt; Common)</li>
<li>Banned Random Confringo</li>
<li>Dropshot is now more rare (Common -&gt; Uncommon)</li>
<li>Split is now unbanned</li>
</ul>
</details>
<p>2.2.4</p>
<details>
  <summary> </summary>
<ul>
<li>Banned Repel (finally)</li>
<li>Banned Split</li>
<li>Repentance is now more rare (Common -&gt; Uncommon)</li>
<li>Banned Mulligan (related to invincibility bug)</li>
</ul>
</details>
<p>2.2.3</p>
<details>
  <summary> </summary>
<ul>
<li>HDC cards now correctly show up more to revert nerf which now is in the form of a rarity change (10% -&gt; 12.5%)</li>
<li>!!Falling through the map bug still seems to happen on occaision. Factors include: It only happens on maps w/ physics blocks, not dependent on # of players.</li>
<li>Cleaned up README</li>
<li>Corrected some inconsistencies with ban list and actual banned cards<blockquote>
<p><strong>Banned but should be Unbanned</strong></p>
</blockquote>
</li>
<li>Spread the Love<blockquote>
<p><strong>Actually Unbanned</strong></p>
</blockquote>
</li>
<li>Barrier<blockquote>
<p><strong>Actually Banned</strong></p>
</blockquote>
</li>
<li>Heartburn</li>
<li>Pulse</li>
<li>Attract</li>
<li>Boing</li>
<li>Bolt Action</li>
<li>Foldable Stock</li>
<li>Futuristic Stock</li>
<li>Mom Get The Camera</li>
<li>Squire&#39;s Armor</li>
<li>This Way Up</li>
<li>Yang</li>
<li>Yin</li>
<li>Yin Yang</li>
<li>Pac Bullets</li>
</ul>
</details>
<p>2.2.2</p>
<details>
  <summary> </summary>
<ul>
<li>Forgot to add patch notes for fixing formatting.</li>
</ul>
</details>
<p>2.2.1</p>
<details>
  <summary> </summary>
<ul>
<li>Getting used to format syntax.</li>
</ul>
</details>
<p>2.2.0</p>
<details>
  <summary> </summary>
<ul>
<li>Idk idk if it actually works but please remove Round_Start_Timer</li>
<li>RarityToggle mod has been added</li>
<li>HDC cards are back to standard rarity (10% -&gt; 12.5%)</li>
<li>Ankylosaurus, Pachycephalosaurus, and Compognathus are now more rare (Rare -&gt; Legendary)</li>
<li>One&#39;s King is now more common (Legendary -&gt; Rare)</li>
<li>Spread the Love is now unbanned and more rare (Common -&gt; Rare)</li>
<li>Gun parts is now more rare (Common -&gt; Uncommon)</li>
</ul>
</details>
